[
    {
        "Name": "BP_Concrete_Sign_Angle",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Signs/BP_Concrete_Sign_Angle.BP_Concrete_Sign_Angle_C",
        "Category": "World/Items/Deployables/Signs"
    }
]